
[data-block-id="spacer-1-abdafd23-3dc9-4b11-86db-3e5c303be8f7"].custom-block.spacer .desktop-visible {
	height: 80px;
}

[data-block-id="spacer-1-abdafd23-3dc9-4b11-86db-3e5c303be8f7"].custom-block.spacer .notebook-visible {
	height: 80px;
}

[data-block-id="spacer-1-abdafd23-3dc9-4b11-86db-3e5c303be8f7"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-1-abdafd23-3dc9-4b11-86db-3e5c303be8f7"].custom-block.spacer .mobile-visible {
	height: 40px;
}

[data-block-id="spacer-1-54005c04-fd60-4461-9b67-424fa1c2e537"].custom-block.spacer .desktop-visible {
	height: 25px;
}

[data-block-id="spacer-1-54005c04-fd60-4461-9b67-424fa1c2e537"].custom-block.spacer .notebook-visible {
	height: 25px;
}

[data-block-id="spacer-1-54005c04-fd60-4461-9b67-424fa1c2e537"].custom-block.spacer .tablet-visible {
	height: 25px;
}

[data-block-id="spacer-1-54005c04-fd60-4461-9b67-424fa1c2e537"].custom-block.spacer .mobile-visible {
	height: 25px;
}

[data-block-id="spacer-2-ee28b491-7f70-48e7-9f0d-7037e44f08dc"].custom-block.spacer .desktop-visible {
	height: 80px;
}

[data-block-id="spacer-2-ee28b491-7f70-48e7-9f0d-7037e44f08dc"].custom-block.spacer .notebook-visible {
	height: 80px;
}

[data-block-id="spacer-2-ee28b491-7f70-48e7-9f0d-7037e44f08dc"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-2-ee28b491-7f70-48e7-9f0d-7037e44f08dc"].custom-block.spacer .mobile-visible {
	height: 40px;
}

[data-block-id="spacer-2-64845470-aad4-4ad1-9b56-88fecea5e66b"].custom-block.spacer .desktop-visible {
	height: 25px;
}

[data-block-id="spacer-2-64845470-aad4-4ad1-9b56-88fecea5e66b"].custom-block.spacer .notebook-visible {
	height: 25px;
}

[data-block-id="spacer-2-64845470-aad4-4ad1-9b56-88fecea5e66b"].custom-block.spacer .tablet-visible {
	height: 25px;
}

[data-block-id="spacer-2-64845470-aad4-4ad1-9b56-88fecea5e66b"].custom-block.spacer .mobile-visible {
	height: 25px;
}
